Subject: Re: CASE1448160
From: Rosette Modiri <[email-masked]>
To: Pulkit Kadian <[email-masked]>
Date: Thu, 12 Mar 2020 11:42:04 -0700 (MST)

The brake having that split down the middle is normal. But the wires coming out from below is definately not normal. I don't think that this is technically shipping damage, but we can try setting up a damage claim anyway, we would probably repair that under warranty either way. 

I guess it depends if the customer wants UPS to pick it up or if they are ok with just dropping it off at a UPS location. 

This is an update from client, I think we can simply inform the customer to send the unit to us, and provide them with a free return shipping label 

From: "Rosette Modiri" <[email-masked]> 
To: "Pulkit Kadian" <[email-masked]> 
Sent: Thursday, 12 March, 2020 23:54:55 
Subject: Re: CASE1448160 

flagged 

From: "Pulkit Kadian" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 12 March, 2020 23:17:51 
Subject: CASE1448160 

Hi Rosette, 

CASE1448160- I made the RA so request you to verify regarding the UPS claim whether it will go under UPS claim or repair/replace.